/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

/*html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
/*
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
*/





/*$new*/
#new {
	margin-bottom:30px;
	overflow:hidden;
}
#new.article{
}
#new.article article{
    border:0;
    padding:0;
    margin:0;
}
#new .row-table{
    margin:0 -32px;
}
#new .table-article{
    display:table;
    table-layout:fixed;
    width:100%;
    border-spacing: 32px 0;
    border-collapse: separate;
}
#new .table-article .table-cell-article{
    display:table-cell;
    width:33.3333%;
    background:#e6e7e8;
    vertical-align:top;
}
#new .table-article .table-cell-article article p,
#new .table-article .table-cell-article article div{
    padding:12px;
}
#new .table-article .table-cell-article article img{
    width:100% !important;
    height:auto !important;
}
#new article img{
	width:100%;
	margin-bottom:12px;
}
#new.article article img{width:auto;}
#new.article article img.float-left{margin-right:12px;}
#new.article article img.float-right{margin-left:12px;}
#new article h3{
	font-size:16px; 
	margin:24px 0;
}
#new.article ul{margin-bottom:30px;}
#new article{
    padding-bottom:35px;
    margin-bottom:30px;
    border-bottom:2px solid #e6e7e8;
    display:block;
}
    #new article:last-child
    {
        margin-bottom:0;
        border-bottom:none;
    }
#new article ul li,
ul.info-article li{
	display:inline-block;
	padding:0 20px;
	border-right:1px solid #e6e7e8;
}
#new article ul li:first-child,
ul.info-article  li:first-child{
	padding:0 20px 0 0;
}
#new article ul li:last-child,
ul.info-article  li:last-child{
	padding:0 0 0 20px; 
	border:none;
}
#new article ul li a{color:#61b9e9;}
#new.article article ul li a{color:#4d4c4f;}
#new article ul li a:hover{
	text-decoration:underline; 
	color:#338cb1;
}
#new article p{margin-bottom:20px;}
#new article .date{
	padding-right:20px;
	border-right:1px solid #e6e7e8;
}
#new article .a-read-more{margin-bottom:20px;}
#new article .a-read-more a{
	background:#de202b;
	color:#ffffff;
	padding:4px 20px;
}
#new article .a-read-more a:hover{
	background:#f12c4e;
}
#new.article p{line-height:26px;}
#new.article .lettrine{
	padding-left:40px;
	position:relative;
}
.first-letter{
	color:#de202b;
	font-size:48px;
	line-height:48px;
}
#new .action-share{margin-top:18px;} 

ul.a {
  list-style: none;
}

ul.a li::before {
  content: "\2022";
  color: red;
  font-weight: bold;
  display: inline-block; 
  width: 1em;
  margin-left: -1em;

}

ul.garantie-liste {
  list-style: none;
}

ul.garantie-liste li{
  margin-bottom: 10px;
}

ul.garantie-liste li::before {
  content: "\2022";
  color: #de202b;
  font-weight: bold;
  display: inline-block; 
  width: 1em;
  margin-left: -1em;
}


ul.b {
  list-style-type: none;
}
ul.b li::before {
  content: "\25A0";
  color: #2955a6;
  font-weight: bold;
  display: inline-block; 
  width: 1em;
  font-size: 15px;
  margin-left: -1em;

}

ul.convention {
  list-style-type: none;
}
ul.convention li::before {
  content: "\25BA";
  color: #6cbaeb;
  font-weight: bold;
  display: inline-block; 
  width: 1em;
  font-size: 15px;
  margin-left: -1em;
  margin-top: 20px;
}

ul.avantage {
  list-style-type: none;
}
ul.avantage li::before {
  content: "\2771";
  color: #4d4c4f;
  font-weight: bold;
  display: inline-block; 
  width: 1em;
  font-size: 20px;
}

#rcorners1 {
  border-radius: 15px 0px 15px 0px;
  background: #e6e7e8;
  padding: 20px; 
  width: 400px;
  height: 160px; 
}

.arrow:before {
    content: ' \276C';
    color: red;
    font-size: 25px;
    
}
.arrow:after {
    content: ' \276D';
    color: red;
    font-size: 25px;

}


.numberCircle {
  border-radius: 50%;
  width: 36px;
  height: 36px;
  padding: 4px;
  background: #2955a6;
  color: white;
  text-align: center;
  font: 25px Arial, sans-serif;
}

.triangle:before {
    content: ' \25BA';
    margin-right: 10px;
}



.box {
  float: left;
  width: 10%; 
  margin-right: 15px;
}

.box1 {
  float: left;
  width: 85%;
  margin-bottom: 25px;
  margin-top: 10px;
  font-family: arial;
  font-size: 14px;
  color: black;
  /*padding: 15px; */
}

.box2 {
  width: 96.5%;
  margin: 0 auto;
  font-family: arial;
  color: black;
}

.clearfix::after {
  content: "";
  clear: both;
  display: table;
}

/* Récupe style txt page notre offre */
.titre-nos-offres {
    display : block;
	font-family: arial;
    font-size: 16px;
    color: #e11b22;
    margin-left: -1em;
}

.img-nos-offres {
    width: 100%;
    display: inline-block;
    vertical-align: middle; 
}

.padding-top-15 {
   /* padding-top: 15px; */
}


/* TAB RESPONSIVE */
.demo{margin:50px auto;width:980px;}
.demo h1{margin:0 0 25px;}
.demo h3{margin:10px 0;}
pre{background-color:#FFF;}

@media only screen and (max-width:780px){
.demo{margin-bottom:5%;width:100%;}
.how-use{display:none;float:left;width:300px;}
}
#tabInfo{display:none;}

